This are the new years bits from Debian Med team.  We try to make the
wishes for a healthy new year becoming true with Free Software. :-)

<h2>Debian Med Bug Squashing Advent Calendar 2012</h2>

As last year the Debian Med team did some <a href="http://debian-med.alteholz.de/advent/">advent calendar bug squashing</a>.  The <a href="http://lists.debian.org/debian-med/2012/12/msg00157.html">summary</a> states 15 bugs from Debian Med scope which is less than last year but Debian Med team members also did some general bug squashing to help the Wheezy release.  Finally this makes a lot of sense also for Debian Med if we can speed up the release.  When counting the additional 12 RC bugs fixed in the advent calendar effort we again managed to fix more than one bug per day.
Please keep on squashing RC bugs for Wheezy!


<h2>Mentoring of Month</h2>

Last year Andreas Tille started the <a href="http://wiki.debian.org/DebianMed/MoM">Mentoring of Month</a> effort to lower the entrance barrier for newcomers.  There was no student for every month and not each package was uploaded at end of month but expecting such a high number of newcomers would be unrealistic anyway.  So I'd like to draw some positive conclusion that we now have some newcomers friendly invited to the project and some packages uploaded or at least prepared which would not be there without the MoM project.  Finally all MoM students liked the project and we will continue it in the future and would like to recommend other teams to do something similar.


<h2>Planed Debian Med sprint in Kiel</h2>

The <a href="http://wiki.debian.org/DebianMed/Meeting/Kiel2013">next Debian Med sprint</a> for real life meeting of Debian Med developers and users will happen in Kiel 23rd/24th of February.  All interested people are invited to join to continue the success of the past two sprints.  We are currently in the planing phase but there are just some hot topics which are workflows, licensing (specifically bug
<a href="http://bugs.debian.org/694908">#694908</a>), cooperation with Ubuntu and <a href="http://nebc.nerc.ac.uk/">BioLinux</a> and other things.


<h2>Metapackages targeting at Wheezy</h2>

Currently Debian Med metapackages version 1.13.2 are in unstable and once the <a href="http://bugs.debian.org/696387">unblock request</a> is accepted by Debian release team this version will target at Wheezy.  This means your very last chance to influence the metapackage content regarding some missing dependencies is defacto over now.  Please closely observe our <a href="http://debian-med.alioth.debian.org/tasks/">web sentinel</a> in case you are interested in the work of Debian Med and tell us if packages are missing from our focus.


Kind regards and see you at Debian Med sprint

   Andreas.
